body
{
   font-family: 'Roboto', Arial, Helvetica, 'Hiragino Kaku Gothic Pro', 'Meiryo', Osaka, sans-serif;
}
#main-area
{
    margin-top: 55px;
}
#nav-title
{
    font-size: 12px;
    margin-top: 5px;
}
#nav-logo
{
    width: 200px;
}
#nav-contact-us
{
    width: 40px;
}
#nav-top-area
{
    padding-top: 10px;
}
#nav-envelope-glyphicon
{
    font-size: 36px;
    color: #03549f;
}
#btn-back-to-top {
    position: fixed;
    bottom: 5px;
    right: 5px;
    font-size: 70%;
    margin: 0px;
}
#btn-back-to-top a {
    display: block;
    background: #666;
    color: #fff;
    width: 50px;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    border-radius: 25px;
}
#btn-back-to-top a:hover {
    background: #999;
    text-decoration: none;
}
/* お問い合わせCSS Start */

/* Mobile */
.more-info-area
{
    background-color: #F5F5F5;
    padding: 20px 0px;
}
.more-info-button
{
    color: white;
    background-color: #00c8c8;
    border-color: #00c8c8;
    font-weight: bold;    
    font-size: 16px;
    line-height: 30px;
    border-radius: 18px;
    box-shadow: 0 0 8px gray;
}
.more-info-button:hover, .more-info-button:active
{
    color: white;
    background-color: #009999;
    border-color: #009999;
}
.more-info-call-text
{
    color: black;
    font-size: 15px;
    font-weight: bold;  
}
.more-info-phone
{
    color: #0000d3;
    font-size: 22px;
    font-weight: bold;
}
.more-info-hours
{
    color: black;
    font-size: 10px;
    margin-bottom: 0px;
}
.fa {
    padding: 15px;
    font-size: 15px;
    width: 45px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
    margin: 10px;
}
.fa:hover {
    opacity: 0.7;
    text-decoration: none;
}

.fa-facebook {
    background: #3B5998;
    color: white;
}

.fa-twitter {
    background: #55ACEE;
    color: white;
}
footer 
{
    background-color: black;
    color: white;    
    padding: 15px;
}
.footer-links-area
{    
    padding: 14px;
}
.footer-image-area
{
    display: block;
    padding: 10px;
}
footer a
{
    color: white;
}
footer a:hover, a:active
{
    color: white;
    text-decoration: underline;
}
footer ul
{
    list-style-type: none;
    padding: 0px;
}
footer li
{
    cursor: pointer;
    display: inline-block;
    padding-right: 20px;
}
.footer-brastel-image
{
    width: 60px;
}
.footer-pmark-image
{
    width: 40px;
}
footer
{
    font-size: 14px;
}
.line-break
{
    display: inline-block;
}
.more-info-contact
{    
   background: #99CCFF;
   border-radius: 18px;
   opacity: 1 !important;
}









@media (min-width: 768px) 
{
    #main-area
    {
        margin-top: 90px;
    }
    #nav-logo
    {        
        width: 45%;
    }
    #nav-contact-us
    {        
        width: 5%;
        margin-top: 15px;
    }    
    #nav-top-area
    {
        padding-top: 0px;
    }
    #nav-phone-number
    {
        width: 50%;
        text-align: right;        
    }
    #nav-contact-info
	{
        color: #03549f;
        font-weight: bold;
        line-height: 20px;
    }
    #nav-contact-text  
    {
        font-size: 13px;
        padding-right: 4px;
        vertical-align: 2px;
    }
    #nav-contact-glyphicon
    {
        font-size: 22px;
        padding-right: 2px;
        vertical-align: 2px;
    }
    #nav-contact-phone
    {
        font-size: 32px;
        padding-right: 4px;        
    }  
    #nav-working-hours
	{
		font-size: 12px;
	}
    .align-contact
    {
        margin: 0px;
        padding-right: 8px;
    }
    #nav-title
    {
        margin-bottom: 8px;
    }
    #nav-main-bar
	{
		padding-bottom: 10px;
        padding-top: 0px;
	}
    #nav-envelope-glyphicon
    {
        font-size: 45px;
    }
    #btn-back-to-top 
    {      
        font-size: 15px;
    } 
    #btn-back-to-top a 
    {                     
        width: 80px;
        padding: 18px 0;
        border-radius: 50px;
    }
    .more-info-area
    {        
        padding: 40px 0px;
    }
    .more-info-button
    {         
        font-size: 30px;
        line-height: 50px;
    }
    .more-info-call-text
    {
        font-size: 24px;
    }
    .more-info-phone
    {        
        font-size: 28px;   
    }
    .more-info-hours
    {        
        font-size: 14px;
    }
    .fa 
    {
        padding: 20px;
        font-size: 30px;
        width: 70px;
    }
    .sns-share-area
    {
        padding: 30px 0px;
    }
    .footer-image-area
    {
        display: inline-block;
    }
    .footer-brastel-image
    {
        width: 100%;
    }
    .footer-pmark-image
    {
        width: 100%;
    }
    
}



